import api from "./axios";

export const loginRequest = async (username, password) => {
  const res = await api.post("/auth/login", { username, password });
  return res.data;
};

export const registerRequest = async (username, password, name) => {
  const res = await api.post("/auth/register", { username, password, name });
  return res.data;
};

export const logoutRequest = async () => {
  const res = await api.post("/auth/logout");
  return res.data;
};
